---
group:
  name: grpc
  description: ''
  projects:
  - name: grpc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: grpc-java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: grpc-go
    description: ''
    mirrorRelease: false
    topic: ''